PT BMS MIGRATION & ENHANCEMENT - Bug #1309

ESS - Travel-Cost
06/30/2022 04:38 PM - Johanes Christian Kurni

Status: Closed Start date: 06/30/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Pak yusuf.

Mohon bantuannya, pada pengajuan ess travel, tepatnya pada table route, setelah mengajukan ess, field headersequence dan
employeelD tidak terisi otomatis pada saat dilihat di runbizdata.
mohon bantuannya untuk memperbaiki kasus tersebut.

d‘i;
File Edit View Project Debug QueryDesigner Tools Window Help

Sl 5 el | L Newuey (BRG] 4 D@9 - -85 K| b [ [[FHERE.
§ ) =) 5 | ChangeType- | bab | (= [ 98] <f <

Object Explorer ~ B X WIN-6PEHSTRPCM...SDATATABLEFIELD WIN-6PEHSTRPCM.. WFDEFTABLEBODY  RWINRGIzEyystelaia ¥ (W20 NT=Trio NV NIBAE WIN-GPEHSTRPCM... CMWFDEFBIZDATA =
Connect~ 3§ 3) m T [#] ' Column Alias Table Outp... Sort Type Sort Order Filter or. Or... Or... @
" | _ v
note.minovais.com,1442 (SQL Server 12.0.6024 - sa) ~
Databases ReglD Sequence BizProcessID TableReference FieldID DataSequence  Value
3 System Databases 1042 1 Travel PDSWFTRAVELCOST ~ AmountApproval 1 222222
|23 Datzbase Snapshots 1042 1 Travel PDSWFTRAVELCOST  AmountPlan 1 Mahl
U MinovakS_Amartha 1042 1 Travel PDSWFTRAVELCOST  AmountSettlement 1
|J MinovaES_Arita_Dev
[ MinovaES Bank Kalteng Dev 1042 1 Travel PDSWFTRAVELCOST BankTransfer 1
| J MinovaES_Bank_Kalteng_Dev_PMS 1042 1 Travel PDSWFTRAVELCOST  CostCenter 1 00000015
|J MinovaES_BankMegaSyariah_Dev 1042 1 Travel PDSWFTRAVELCOST  CostDescription 1 testing
(3 Database Diagrams 1042 1 Travel PDSWFTRAVELCOST  CostType 1 3000
Tables (filtered
&l [ Tebles (fttered] 1042 1 Travel PDSWFTRAVELCOST  Currency 1 05
3 System Tables
& C3 FileTables 1042 1 Travel PDSWFTRAVELCOST  DataFlag 1
= dbo.PCMWFDEFBIZDATA || 002 T Travel PDSWFTRAVELCOST _ EmployeelD 1 ]
5 dbo,PCMWFDEFBIZFLOW 1042 1 Travel PDSWFTRAVELCOST  EndDate 1 20220630
3 dbo. PCMWFDEFBIZPROC 1042 1 Travel PDSWFTRAVELCOST  HeaderSeqKey 1
= dbo.PCMWFDEFFIELDPOS
= dbo.PCMWEDEFELOW | 1042 1 Travel PDSWFTRAVELCOST  HeaderSequence 65 1 |
= dbe.PCMWFDEFTABLEBODY 1042 1 Travel PDSWFTRAVELCOST  Motes 1 tewg
= dbo.PCMWFDEFTASK 1042 1 Travel PDSWFTRAVELCOST  Number 1 1
3 dbo. PCMWFDEFTASKCON 1042 1 Travel PDSWFTRAVELCOST  Rate 1 %0
dbo.PCMWFDEFTASKMAIL
:.l ° 1042 1 Travel PDSWFTRAVELCOST  SeqKey 1
[ Views
3 Synonyms » 1042 1 Travel PDSWFTRAVELCOST  Sequence 1 1
3 Programmability 1042 1 Travel PDSWFTRAVELCOST  SetFlag 1
[ Service Broker 1042 1 Travel PDSWFTRAVELCOST  StartDate 1 20220630
(3 Storage 1042 1 Travel PDSWFTRAVELCOST  UID 1
[ Security
[ MinovaES_ 81A_Dev « |NULL NULL NULL NULL NULL NULL NULL
| MinovaES_Development v
< s 4 4|18 of21 [ b M b

N
BizFlowID : MD_Travel
table : PDSWFTRAVELCOST

Related issues:
Copied from Bug #1306: ESS - Travel - Route Closed 06/30/2022

History

#1 - 06/30/2022 04:38 PM - Johanes Christian Kurni
- File clipboard-202206301638-vaiw2.png added

- Copied from Bug #1306: ESS - Travel - Route added

#2 - 06/30/2022 04:40 PM - Fiona Avangeline Jonathan
- File deleted (clipboard-202206301534-99z7x.png)

#3 - 07/01/2022 09:04 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan
#4 - 07/04/2022 10:42 AM - Mr. Yusuf

- Status changed from Assigned to Developing

#5 - 07/04/2022 10:42 AM - Mr. Yusuf

- Assignee changed from Saswanto Tampan to Mr. Yusuf

#6 - 07/13/2022 09:46 AM - Mr. Yusuf
- Status changed from Developing to QA Test

#7 - 07/13/2022 09:46 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to ericsson ericsson

#8 - 07/13/2022 01:43 PM - ericsson ericsson
- Status changed from QA Test to Closed
